{{#unless @root.options.viewMode}}
<a class="item-control click-item-edit" data-tooltip="{{localize ANARCHY.common.edit}}">
  {{{iconFA 'fas fa-edit'}}}
</a>
<a class="item-control click-item-delete" data-tooltip="{{localize ANARCHY.common.del}}">
  {{{iconFA 'fas fa-trash'}}}
</a>
{{/unless}}
